Categories:
  - System
License: Apache-2.0
AuthorName: Braden Farmer
AuthorEmail: farmerbb+secondscreen@gmail.com
SourceCode: https://github.com/farmerbb/SecondScreen
IssueTracker: https://github.com/farmerbb/SecondScreen/issues
Changelog: https://github.com/farmerbb/SecondScreen/releases

Name: SecondScreen
AutoName: ${appName}
Description: |-
    SecondScreen is an application designed for power users that frequently connect
    their Android devices to external displays. It works with your existing screen
    mirroring solution to give you the best experience possible. With SecondScreen,
    you can change your device's resolution and density to fit your TV or monitor,
    enable always-on desktop mode in Chrome, and even turn your device's backlight
    off, among several other features.

    This app requires elevated permissions, granted via root access or adb shell
    commands. The app will do nothing if you do not have a rooted device or access
    to adb.

RepoType: git
Repo: https://github.com/farmerbb/SecondScreen.git

Builds:
  - versionName: '2.7'
    versionCode: 172
    commit: '172'
    subdir: app
    gradle:
      - free

  - versionName: 2.7.1
    versionCode: 175
    commit: '175'
    subdir: app
    gradle:
      - free

  - versionName: 2.7.1
    versionCode: 176
    commit: '176'
    subdir: app
    gradle:
      - free

  - versionName: '2.8'
    versionCode: 178
    commit: '178'
    subdir: app
    gradle:
      - free

  - versionName: 2.8.1
    versionCode: 179
    commit: '179'
    subdir: app
    gradle:
      - free

  - versionName: 2.8.2
    versionCode: 180
    commit: '180'
    subdir: app
    gradle:
      - free

AutoUpdateMode: Version %c
UpdateCheckMode: Tags
CurrentVersion: 2.8.2
CurrentVersionCode: 180
